{
  "name": "katasupermarket",
  "version": "0.0.1",
  "description": "KataSupermarket in TypeScript.",
  "engines": {
    "node": ">= 16.13 <17"
  },
  "devDependencies": {
    "@types/jest": "~27.5.0",
    "@types/node": "~17.0.42",
    "@typescript-eslint/eslint-plugin": "~5.7.0",
    "@typescript-eslint/parser": "~5.27.1",
    "eslint": "~8.4.1",
    "eslint-config-prettier": "~8.5.0",
    "eslint-plugin-jest": "~26.5.3",
    "jest": "~27.5.1",
    "prettier": "~2.6.2",
    "rimraf": "~3.0.2",
    "ts-jest": "~27.1.1",
    "tsutils": "~3.21.0",
    "typescript": "~4.7.3"
  },
  "scripts": {
    "start": "node build/src/main.js",
    "clean": "rimraf coverage build tmp",
    "prebuild": "npm run lint",
    "build": "tsc -p tsconfig.release.json",
    "build:watch": "tsc -w -p tsconfig.release.json",
    "lint": "eslint . --ext .ts,.tsx",
    "test": "jest --coverage",
    "test:watch": "jest --watch"
  },
  "author": "Ferdinando Santacroce <jesuswasrasta@users.noreply.github.com>",
  "license": "Apache-2.0",
  "dependencies": {
    "tslib": "~2.4.0"
  },
  "volta": {
    "node": "16.13.0"
  }
}
